/* CSS Document */
.btn-eliminar a:hover, .subtotal_producto, .precio_movil span, #subtotal_producto_movil_1, .subtotal_precio_movil, .precio_actual, .icono-usuarios, .ingresar, .subtotal_producto_movil, .gratis {
  color: #C9D126;
}
.btn-comprar-enviar {
  background: #143961;
  border: #143961 1px solid;
}
.btn-comprar-enviar:hover, .btn-comprar-enviar:focus {
  background: #1E528C;
  border: #1E528C 1px solid;
}
.nombre_sucursal_fc, .precio_unitario_col_derecha {
  color: #143961;
}


.pago-transferencia-destacado {
	font-size: 16px;
}

.transferencia_col_derecha{
	margin: 5px 0px 55px 0px;
    font-size: 16px;
}

.precio-transferencia {
	color: #28a745;
}

.texto-transferencia-final {
	color: #28a745;
}
 .texto-transferencia {
            
            color: #2E7D32;
         
        }
        
        .precio-transferencia {

            color: #2E7D32;
        }

.subtotal_col_derecha{
	font-size:18px; 
	color:#666666; 
	margin-top:10px; 
	margin-bottom:10px;
}

@media (max-width:500px) {
	.subtotal{
	color:1F1F1F;
	font-size:18px;
}

	.pago-transferencia-destacado {
		padding: 6px 0;
		margin-top: 8px;
		font-size: 14px;
	}

.pago-contado-destacado .precio-contado, .pago-transferencia-destacado .precio-contado, .pago-contado-destacado .precio-transferencia, .pago-transferencia-destacado .precio-transferencia {
	color: #CC0000;
		font-weight: 700;
		font-size: 14px;
	}

}